import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconMillSignComponent extends TiniElement {
    static readonly defaultTagName = "icon-mill-sign";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconMillSign: any;
